Skip to main content


Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Newcomers » Newcomers » Not able to add Plug (Not able install install Plug in through Install New Software )
Not able to add Plug [message #1840026] Mon, 05 April 2021 14:19
Rahul Sakhare is currently offline Rahul SakhareFriend
Messages: 1
Registered: April 2021
Junior Member
Hello,

Want to install plug in for Espressif devices, but always get an error as show in attached file.

The Plug in Link which is provided by ESP (Espressif ) when added using add option getting the error as attached


When I put "All Available site" in Work with of install new software then also getting the same error.

Eclipse Marketplace is also not working, when tried opening Marketplace
getting error as attached

Eclipse version used:-
Eclipse IDE for C/C++ Developers (includes Incubating components)

Version: 2021-03 (4.19.0)
Build id: 20210312-0638

Please let me know is there anything i am missing.

Thanks
Previous Topic:Begin Select and End Select key bindings
Next Topic:Package __ is not accessible
Goto Forum:
  


Current Time: Sat May 15 18:40:48 GMT 2021

Powered by FUDForum. Page generated in 0.03543 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software

Back to the top